<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.miaxis.app.school.mapper.SchoolEvaluateMapper">
    
    <resultMap type="SchoolEvaluate" id="SchoolEvaluateResult">
        <result property="id"    column="id"    />
        <result property="inscode"    column="inscode"    />
        <result property="content"    column="content"    />
        <result property="attitudeStarts"    column="attitude_starts"    />
        <result property="areaStarts"    column="area_starts"    />
        <result property="userId"    column="user_id"    />
        <result property="createTime"    column="create_time"    />
        <result property="totalStarts"    column="total_starts"    />
        <result property="updateTime"    column="update_time"    />
        <result property="isAnonymous"    column="is_anonymous"    />
        <result property="schoolLabelIds"    column="school_label_ids"    />
        <result property="status"    column="status"    />
    </resultMap>

    <sql id="selectSchoolEvaluateVo">
        select id, inscode, content, attitude_starts, area_starts, user_id, create_time, total_starts, update_time, is_anonymous, school_label_ids, status from school_evaluate
    </sql>

    
</mapper>